.boxgrid{ 
	width: 300px; 
	height: 150px; 
	float:left; 
	background:#161613; 
	overflow: hidden; 
	position: relative; 
}
	.boxgrid img{ 
		position: absolute; 
		top: 0; 
		left: 0; 
		border: 0; 
	}
	.boxgrid p{ 
		padding: 0 10px; 
		color:#fff;
		font-size:11px;

	}
	.boxcaption h3{ margin: 5px 5px 0 10px; color:#FFF;letter-spacing:-1px;	font-family: 'TitilliumText14L400wt', Arial, sans-serif; font-size:21px; padding-bottom:5px;}
.boxcaption a{ color:#FFF; text-decoration:none;}
.boxcaption a:hover {text-decoration:none;}

	
.boxcaption{ 
	top:120px;
	float: left; 
	position: absolute; 
	background: #000; 
	height: 100px; 
	width: 100%; 
	opacity: .9; 
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
.bxbusiness{background-color:#007ea3;}
.bxconsumer{background-color:#7ab800;}
.bxgovernment{background-color:#ad6729;}

	.captionfull .boxcaption {
		top: 260;
		left: 0;
	}
	.caption .boxcaption {
		top: 220;
		left: 0;
	}
	
h3 a{}